<resources>
    <string name="app_name">volontairs</string>
    <string name="title_activity_maps">Map</string>

    <!--Drawer Tabs-->
    <string name="tab_map">Карта</string>
    <string name="tab_new_event">Создать новое</string>
    <string name="tab_can_i_help">Чем я могу помочь</string>
    <string name="tab_profile">Профиль</string>
    <string name="tab_settings">Настройки</string>

    <!-- Screens -->
    <string name="tag_screen_tab_map">TAG_TAB_MAP_SCREEN</string>
    <string name="tag_screen_tab_can_i_help">TAG_TAB_CAN_I_HELP_SCREEN</string>
    <string name="tag_screen_tab_profile">TAG_TAB_PROFILE_SCREEN</string>
    <string name="tag_screen_tab_settings">TAG_TAB_SETTINGS_SCREEN</string>
    <string name="tag_screen_tab_event_new">TAG_TAB_NEW_EVENT_SCREEN</string>

    <!-- Database -->
    <string name="volontairs_database">voluntaries-database</string>

</resources>
